[ubuntu/trusty-security] gimp 2.8.10-0ubuntu1.1 (Accepted)

Marc Deslauriers marc.deslauriers at canonical.com
Tue Jul 5 16:57:50 UTC 2016


gimp (2.8.10-0ubuntu1.1) trusty-security; urgency=medium

  * SECURITY UPDATE: multiple issues in XCF channel and layer properties
    - debian/patches/CVE-2016-4994.patch: properly clear pointers in
      app/xcf/xcf-load.c.
    - CVE-2016-4994

Date: 2016-06-30 18:35:14.374564+00:00
Changed-By: Marc Deslauriers <marc.deslauriers at canonical.com>
https://launchpad.net/ubuntu/+source/gimp/2.8.10-0ubuntu1.1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Trusty-changes mailing list